## calamares-settings-mobian 0.2.5

=== debian/changelog ===
calamares-settings-mobian (0.2.5) unstable; urgency=medium

  * Initial Release (Closes: #1025346)

 -- Jarrah Gosbell <debian@undef.tools>  Sat, 03 Dec 2022 00:50:18 +0000
