=== debian/control ===
Source: calamares-settings-mobian
Section: utils
Priority: optional
Maintainer: Jarrah Gosbell <debian@undef.tools>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/Mobian-team/calamares-settings-mobian
Vcs-Browser: https://salsa.debian.org/Mobian-team/calamares-settings-mobian
Vcs-Git: https://salsa.debian.org/Mobian-team/calamares-settings-mobian.git
Rules-Requires-Root: no

Package: calamares-settings-mobian
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         calamares,
         calamares-extensions,
         cryptsetup,
         fdisk,
         parted,
         python3,
         squashfs-tools,
Description: Calamares branding and configuration for Mobian
 This package contains the branding, configuration and scripts required
 to boot to calamares and install Mobian on a small, touch screen only device.
