## calamares-settings-mobian 0.2.6

=== debian/changelog ===
calamares-settings-mobian (0.2.6) unstable; urgency=medium

  * d/control: add btrfs/e2fs progs as dependencies

 -- Jarrah Gosbell <debian@undef.tools>  Tue, 20 Dec 2022 09:40:28 +0000
