=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
          parted,
          python3,
          squashfs-tools,
+         btrfs-progs,
+         e2fsprogs,
 Description: Calamares branding and configuration for Mobian
  This package contains the branding, configuration and scripts required
  to boot to calamares and install Mobian on a small, touch screen only device.
