## calamares-settings-mobian 0.2.7

=== debian/changelog ===
calamares-settings-mobian (0.2.7) unstable; urgency=medium

  * d/control: conflict with Calamares-settings-debian (Closes: #1026910)

 -- Jarrah Gosbell <debian@undef.tools>  Sat, 24 Dec 2022 22:16:49 +0000
