=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
          squashfs-tools,
          btrfs-progs,
          e2fsprogs,
+Conflicts: calamares-settings-debian
 Description: Calamares branding and configuration for Mobian
  This package contains the branding, configuration and scripts required
  to boot to calamares and install Mobian on a small, touch screen only device.
