## calamares-settings-mobian 0.3.1

=== debian/changelog ===
calamares-settings-mobian (0.3.1) unstable; urgency=medium

  * Upload to unstable

 -- Jarrah Gosbell <debian@undef.tools>  Mon, 12 Jun 2023 08:26:37 +0000

calamares-settings-mobian (0.3.0) experimental; urgency=medium

  [ undef ]
  * README: Add overview of adding a new device and reformat
  * s/prepare-internal-storage: Convert to GPT to match mobian-recipes
  * s/prepare-internal-storage: Install Librem5 u-boot
  * s/calamares-mobian-ondev: Remove sda from internal target
  * scripts/*: fix SD -> eMMC install in L5 and run shellcheck
  * s/calamares-install-bootloader: fix detection of external SD

  [ Arnaud Ferraris ]
  * scripts/*: clean up sed commands

 -- Jarrah Gosbell <debian@undef.tools>  Tue, 23 May 2023 11:58:33 +0000
