## calamares-settings-mobian 0.3.2

=== debian/changelog ===
calamares-settings-mobian (0.3.2) unstable; urgency=medium

  [ undef ]
  * scripts: Fix detection of root disk

 -- Jarrah Gosbell <debian@undef.tools>  Fri, 23 Jun 2023 09:58:47 +0000
