## calamares-settings-mobian 0.3.4

=== debian/changelog ===
calamares-settings-mobian (0.3.4) unstable; urgency=medium

  * calamares-install-bootloader: replace osk-sdl with unl0kr
    `osk-sdl` is being deprecated, and `unl0kr` is now installed by default
    on Mobian images. This adds the benefit of not needing `miniramfs`
    anymore on encrypted PPPs, so we can drop our special case as well (but
    let's keep the `update-miniramfs` part in case other devices need it in
    the future).

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 29 Sep 2023 15:24:57 +0200

calamares-settings-mobian (0.3.3) unstable; urgency=medium

  [ Jarrah Gosbell ]
  * scripts: Set correct filesystem type in fstab (Closes: #1039000)
  * d/control: Bump standards version (no changes required)
  * scripts: Detect filesystem and configure fs_passno
  * branding: Tweak sizes for Calamares 3.3.x
  * config: Add required config for calamares-extensions 1.3.2
  * d/control: Version depends on calamares and extensions

 -- Jarrah Gosbell <debian@undef.tools>  Thu, 28 Sep 2023 10:10:29 +0000
