## calamares-settings-mobian 0.3.5

=== debian/changelog ===
calamares-settings-mobian (0.3.5) unstable; urgency=medium

  * config: Set version to Trixie (Closes: 1059255)

 -- Jarrah Gosbell <debian@undef.tools>  Fri, 02 Feb 2024 07:31:51 +0000
