## calamares-settings-mobian 0.3.6

=== debian/changelog ===
calamares-settings-mobian (0.3.6) unstable; urgency=medium

  [ Alexandre Viard ]
  * Add installer support for PinePhone emmc vccq mod

 -- Jarrah Gosbell <debian@undef.tools>  Tue, 03 Sep 2024 08:44:02 +0000
