=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jarrah Gosbell <debian@undef.tools>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/Mobian-team/calamares-settings-mobian
 Vcs-Browser: https://salsa.debian.org/Mobian-team/calamares-settings-mobian
 Vcs-Git: https://salsa.debian.org/Mobian-team/calamares-settings-mobian.git
@@ -14,15 +14,15 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         calamares,
-         calamares-extensions,
+         btrfs-progs,
+         calamares (>= 3.3.0~alpha2-1),
+         calamares-extensions (>= 1.3.2-1),
          cryptsetup,
+         e2fsprogs,
          fdisk,
          parted,
          python3,
          squashfs-tools,
-         btrfs-progs,
-         e2fsprogs,
 Conflicts: calamares-settings-debian
 Description: Calamares branding and configuration for Mobian
  This package contains the branding, configuration and scripts required
